Bug 814398 - [abrt] psi-0.14-7.fc16: Process /usr/bin/psi was killed by signal 6 (SIGABRT)
[abrt] psi-0.14-7.fc16: Process /usr/bin/psi was killed by signal 6 (SIGABRT)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: psi (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
abrt_hash:1608062c2e6c7ca106bd7a0135c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 15:02 EDT by Erik Martensen
Modified: 2013-02-13 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:32:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.20 KB, text/plain)
2012-04-19 15:02 EDT, Erik Martensen
no flags Details
File: build_ids (5.08 KB, text/plain)
2012-04-19 15:02 EDT, Erik Martensen
no flags Details
File: xsession_errors (8.97 KB, text/plain)
2012-04-19 15:02 EDT, Erik Martensen
no flags Details
File: maps (30.84 KB, text/plain)
2012-04-19 15:02 EDT, Erik Martensen
no flags Details
File: backtrace (15.49 KB, text/plain)
2012-04-19 15:02 EDT, Erik Martensen
no flags Details

  None (edit)
Description Erik Martensen 2012-04-19 15:02:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        psi
executable:     /usr/bin/psi
kernel:         3.3.2-1.fc16.i686
pid:            4036
pwd:            /home/erik
reason:         Process /usr/bin/psi was killed by signal 6 (SIGABRT)
time:           Thu 19 Apr 2012 01:58:51 PM CDT
uid:            1000
username:       erik
var_log_messages: Apr 19 13:58:51 desktopper abrt[4059]: Saved core dump of pid 4036 (/usr/bin/psi) to /var/spool/abrt/ccpp-2012-04-19-13:58:51-4036 (53719040 bytes)

backtrace:      Text file, 15857 bytes
build_ids:      Text file, 5207 bytes
dso_list:       Text file, 11472 bytes
maps:           Text file, 31585 bytes
xsession_errors: Text file, 9187 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=desktopper
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=311416752f95cedbd0e57bc500000008-1334851818.913657-1335978921
:GNOME_KEYRING_CONTROL=/tmp/keyring-vTdzO4
:IMSETTINGS_MODULE=none
:USER=erik
:USERNAME=erik
:MAIL=/var/spool/mail/erik
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/erik/.local/bin:/home/erik/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/erik
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1367
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/erik
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=erik
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AGxdkY7Vk1,guid=4b99c05fd73ce0c2cad140fa00000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/erik
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-erik-fhWKLU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1371,unix/unix:/tmp/.ICE-unix/1371
:SSH_AUTH_SOCK=/tmp/keyring-vTdzO4/ssh
:GPG_AGENT_INFO=/tmp/keyring-vTdzO4/gpg:0:1

smolt_data:
:
:
:General
:=================================
:UUID: 7474718a-cc39-4ade-a370-22033b91f353
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4666.72
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2333
:System Memory: 3522
:System Swap: 7674
:Vendor: Hewlett-Packard
:System: HP xw4600 Workstation 
:Form factor: Mini Tower
:Kernel: 3.3.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5755:4156:4872) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(32902:10550:4156:4872) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10274:4156:4872) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:10560:4156:4872) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10518:4156:4872) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(4318:1038:4318:1140) pci, nvidia, VIDEO, G84 [Quadro FX 570]
:(32902:10568:4156:4872) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:4872) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:4872) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4156:4872) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10554:4156:4872) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10548:4156:4872) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:4872) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:4872) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10720:4156:4872) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10721:4156:4872) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:(32902:10553:4156:4872) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10570:4156:4872) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10556:4156:4872) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/md126p1 / ext4 4096 4096 241869983 227685440 225265210 60530688 60299552 60299552
:/dev/md126p2 /boot ext4 1024 1024 508745 411860 386260 128016 127782 127782
:
Comment 1 Erik Martensen 2012-04-19 15:02:37 EDT
Created attachment 578739 [details]
File: dso_list
Comment 2 Erik Martensen 2012-04-19 15:02:38 EDT
Created attachment 578740 [details]
File: build_ids
Comment 3 Erik Martensen 2012-04-19 15:02:39 EDT
Created attachment 578741 [details]
File: xsession_errors
Comment 4 Erik Martensen 2012-04-19 15:02:41 EDT
Created attachment 578742 [details]
File: maps
Comment 5 Erik Martensen 2012-04-19 15:02:42 EDT
Created attachment 578743 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:40:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:32:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.